.gavias-blockbuilder-content .link-edit-blockbuilder {
  top: 0;
  right: 0;
  left: auto;
}

.view-content-wrap {
  overflow: hidden;
}

#block-tagsinblogtags {
  font-size: 12px;
  line-height: 28px;
}

.tagclouds-term {
  padding-right: 8px;
}

.nav-tabs {
  padding-left: 20px;
}

.nav-tabs > li > a {
  padding: 8px 8px !important;
  font-size: 12px;
  font-weight: normal;
}

.author-info {
  width: 100px;
}
.field--name-field-additional-authors .photo,
.field--name-field-additional-authors h2,
.field--name-field-additional-authors .position {
  text-align: center;
}
.field--name-field-additional-authors .photo img {
  padding: 2px;
  margin: 2px;
  border: 1px solid #333;
}
.field--name-field-additional-authors .title {
  margin: 0 !important;
  font-size: 18px !important;
  padding: 0 !important;
}
.field--name-field-additional-authors .heading-line {
  display: none;
}
.field--name-field-additional-authors .position {
  width: 200px;
}
.field--name-field-additional-authors .position .field__item {
  font-size: 12px;
}
.field--name-field-additional-authors>div.field__items {
  display: flex;
  flex-flow: row wrap;
  justify-content: left;
}
.field--name-field-additional-authors>div.field__items>div.field__item {
  margin: 10px;
  padding: 10px;
}
.field--name-field-additional-authors .padding-bottom-20 {
  all: initial !important;
}
.paragraph--type--milkweed-availability .plant-name em {
  font-weight:bold;
}

.btn-primary, .btn-success, .btn-info, .btn-warning, .btn-system.border-btn, .btn-system.btn-blue {
  padding: 4px 14px;
  display:inline-block;
  margin:10px 0;
}
.btn-system.border-btn:hover {
  color: #777;
  border: 1px solid #777;
}
a.btn, a.btn-primary, a.btn-success, a.btn-info, a.btn-warning, a.btn-system.border-btn, a.btn-system.btn-blue  {
  text-decoration:none;
}
.hidden-text {
  display:none;
}
h1.banner-heading {
  line-height: 68px;
  font-weight: 600;
  font-size: 50px;
  text-transform: uppercase;
  text-shadow: 2px 2px rgba(0,0,0,0.7);
  color: #ffffff;
  margin-bottom: 130px;
  max-width: 690px;
  margin-top: 40px;
}
h2.banner-subheading {
  line-height: 55px;
  font-weight: 400;
  font-size: 42px;
  text-shadow: 2px 2px rgba(0,0,0,0.7);
  color: #ffffff;
  margin-bottom: 60px;
  max-width: 640px;
}
.white-logo {
  float:right;
  width:300px;
}
.image-credit, .image-credit p {
  color: white;
  text-shadow: 2px 2px rgba(0,0,0,0.7);
}
@media screen and (max-width: 640px) {
  h1.banner-heading {
    font-size: 40px;
    line-height: 53px;
  }
  h2.banner-subheading {
    font-size:34px;
    line-height: 43px;
  }
  .white-logo {
    width: 240px;
  }
}
.view-flex .view-content-wrap {
  display:flex;
  flex-wrap: wrap;
}
.view-flex .view-content-wrap .item {
  width: 200px;
  margin:0 20px;
}
.view-flex .teaser_title {
  margin-bottom: 40px;
}
/*  donate page buttons */
.donate_group .gsc-box-text .title a {
  display: block;
  background: #b9dc88;
  background: #006e9a;
  color: #fff;
  font-size: 28px;
  padding: 10px 20px;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.2);
}
.donate_group .gsc-box-text .title a:hover {
  background: #a9cc78;
  background: #208eba;
}
.gsc-box-text.tight-margin-bottom {
  margin-bottom: 16px;
}
.flex-wrapper {
  display:flex;
}
.flex-wrapper .image {
  margin-right:20px;
  margin-bottom:20px;
}
.flex-wrapper .text-content {
  width: 70%;
}
@media screen and (max-width: 640px) {
  .flex-wrapper {
    flex-wrap: wrap;
  }
  .flex-wrapper .text-content {
    width: 100%;
  }
  .flex-wrapper .image {
    margin: 10px;
  }
}
.publication-cover .widget-content img {
  height:360px;
}
.widget.gsc-heading.style-1 {
  padding-bottom: 14px;
}
.space-bottom{
  margin-bottom: 30px;
}
h2.gray-box {
  font-weight:normal;
  letter-spacing:0;
  font-size: 20px;
  color: #fff;
  background: #999;
  padding: 4px 16px;
}
.border-right {
  border-right: 1px solid #dedede;
}
.member-spotlight-gallery {
  margin-left: 17px;
  margin-top: 30px;
}
.views-element-container .member-spotlight-gallery {
  margin-left:auto;
  margin-right:auto;
  width: 784px;
}
.member-spotlight-gallery .gallery {
  width: 784px;
  position: relative;
}
.member-spotlight-gallery .gallery .gallery_item {
  width: 784px;
}
.gallery-item .gallery-photo-title {
  background: rgba(240, 240, 240, 0.9);
  margin-top: -38px;
  z-index: 200;
  position: relative;
  padding: 5px 20px;
  font-size: 15px;
}
.member-spotlights-view header {
  display: block !important;
}
.member-spotlights-view .view-content-wrap {
  display:flex;
  flex-wrap: wrap;
}
.member-spotlights-view .item {
  margin: 0 10px 30px 10px;
}
.node__title.teaser_title {
  font-size: 13px;
  margin:8px 0 8px 6px;
}
.member-spotlights-view .view-content-wrap .teaser_img a {
  display:block;
  border: 1px solid #fff;
  padding:6px;
}
.member-spotlights-view .view-content-wrap .teaser_img a:hover {
  border: 1px solid #bebebe;
}